Subject: RE: RTO Week - FERC Staff Perspectives
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 14:04:32 -0800 (PST)

We can consider this a final version for Jose to send to the BOT.

-----Original Message-----
From: Rodriquez, Andy 
Sent: Monday, October 29, 2001 4:02 PM
To: Novosel, Sarah; Walton, Steve; Roan, Michael; Perrino, Dave; Maurer,
Luiz; Hueter, Barbara A.; Landwehr, Susan M.; Hoatson, Tom; Nicolay,
Christi L.; Steffes, James D.; Alvarez, Ray; Shelk, John; Yeung,
Charles; Bestard, Jose
Cc: Robertson, Linda; Shapiro, Richard
Subject: RE: RTO Week - FERC Staff Perspectives

Sarah,

I wrote a couple paragraphs on the "standards and practices" section.  Essentially, they reinforce what was in the staff summary and add a little hint of some of the language Charles, Jim, you, and I have been working on re: support of an SSO.

Andy Rodriquez
Regulatory Affairs - Enron Corp.
[email-masked]
713-345-3771 

-----Original Message-----
From: Novosel, Sarah 
Sent: Monday, October 29, 2001 2:25 PM
To: Rodriquez, Andy
Subject: RE: RTO Week - FERC Staff Perspectives

Andy:

For some reason, I cannot get email to list your name as a recipient, so I am sending this email to you as a reply to your email.  Anyway, I just sent this note out to the RTO team.  Let me know what you think.

Sarah

-----Original Message-----
From: 	Novosel, Sarah  
Sent:	Monday, October 29, 2001 3:21 PM
To:	Walton, Steve; Roan, Michael; Perrino, Dave; Maurer, Luiz; Hueter, Barbara A.; Landwehr, Susan M.; Hoatson, Tom; Nicolay, Christi L.; Steffes, James D.; Alvarez, Ray; Shelk, John
Cc:	Robertson, Linda; Shapiro, Richard
Subject:	RTO Week Comments

Comments on FERC's RTO Week are due on November 3 (Saturday) so we would like to submit comments by the end of this week.  Some of us have briefly discussed the types of comments we may want to submit on behalf of Enron, and the attached list of "Talking Points" are issues that Christi and I put together for Rick during his Washington meetings last week.  These talking points focus on issues that were raised during RTO Week by panelists that we may want to address -- either because the point made was a good point that we want to highlight, or because the point made was wrong and we want to clarify the record.  We will use the talking points as an outline on issues to raise in our comments.  

We also want to state up front in the comments that FERC is on the right track and that FERC has done a lot of analysis and studies to determine that "right sized" RTOs are in the public interest (this is in response to the negative comments made by the state commissioners that FERC is taking action that has not been proven to be beneficial to consumers).  We also want to make the point that RTO creation is not about retail access and does not impact whether or not a state offers retail choice.

Also attached is a link to FERC Staff's notes from RTO Week.  I have not reviewed these notes yet, but we may also want to respond to these notes in our comments using the same criteria as above; i.e., on areas where we feel that the point made was a good point that we want to highlight, or because the point made was wrong and we want to clarify the record.  

Please review the Talking Points paper and the Staff Notes, and let me know what you think about this strategy.  I am writing the comments and welcome all help and input.  

I hope to keep these comments limited (10 pages or so), so we need to stay focused -- raise the issue, make our point, and move on.  

Thanks Everyone

Sarah

 http://www.ferc.gov/Electric/RTO/workshops/staffsummary.pdf  

-----Original Message-----
From: Rodriquez, Andy 
Sent: Monday, October 29, 2001 2:18 PM
To: Novosel, Sarah; Landwehr, Susan M.; Hawkins, Bernadette; Walton,
Steve; Roan, Michael; Perrino, Dave; Maurer, Luiz; Hueter, Barbara A.;
Landwehr, Susan M.; Hoatson, Tom; Alvarez, Ray; Steffes, James D.
Subject: RTO Week - FERC Staff Perspectives

FYI, FERC has posted their perceptions of the results of RTO week.  They look pretty good, for the most part.  We may want to make some comments to support or refute items as the case may be.  The summary is located at the following link:

http://www.ferc.fed.us/Electric/RTO/workshops/staffsummary.pdf

Andy Rodriquez
Regulatory Affairs - Enron Corp.
[email-masked]
713-345-3771